#senado *{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #47423a;
	background-repeat : no-repeat;
}
#senado p{
	margin : 25px 5px;
}
#senado{
	width : 619px;
	float : left;
	margin : 0;
	clear : both;
}
#senado h2#titulo_senado{
	width : 619px;
	height : 30px;
	float : none;
	clear : both;
	background-image : url(crisenosenado.gif);
	overflow : hidden;
	text-indent : -6000px;
}
#senado #senado_menu{
	width : 619px;
	height : 90px;
	float : left;
	clear : both;
	margin : 0 0 0 0;
	display : block;
	background-color : #fff;
}
#senado #senado_menu h2{
	width : 95px;
	height : 73px;
	float : left;
	margin-left : 5px;
}
#senado #senado_menu h2 a{
	width : 89px;
	height : 67px;
	border : 3px solid #fff;
	display : block;
	position : relative;
	left : 0;
	top : 0;
	text-decoration : none;
	overflow : visible;
}
#senado #senado_menu h2 a span{
	display : none;
}
#senado #senado_menu h2 a#sel,
#senado #senado_menu h2 a:hover{
	border : 3px solid #ff9900;
}
#senado #senado_menu h2 a:hover span{
	display : block;
	position : absolute;
	background-color : #ff9900;
	top : 67px;
	z-index : 2;
	width : 109px;
	height : 20px;
	font-size : 10px;
	line-height : 20px;
	padding : 1px;
	color : #fff!important;
	left : -3px;
	z-index : 6;
	text-indent : 0;
	
}
#senado #senado_menu h2.casosenado1 a{	background-image : url(agaciel-maia-jose-cruz-abr-p.jpg);}
#senado #senado_menu h2.casosenado2 a{	background-image : url(zoghbi-jose-cruz-abr-p.jpg);}
#senado #senado_menu h2.casosenado3 a{ background-image : url(senado-diretores-marcello-cassal-jr-p.jpg);}
#senado #senado_menu h2.casosenado4 a{ background-image : url(tasso-jereissati-passagens-josexruz-abr-p.jpg);}
#senado #senado_menu h2.casosenado5 a{	background-image : url(sarney-atos-secretos-ag-senado-geraldo-magela-p.jpg);}
#senado #senado_menu h2.casosenado6 a{ background-image : url(casagrande-contasparalelas-rodrigues-pozzebom-abr-p.jpg);}
#senado #senadofoto{
	width : 619px;
	height : 321px;
	
}
#senado #senadofoto{
	width : 619px;
	float : left;
	margin : 10px 0;
	clear : both;
}
#senado #senadofoto img{
	border : 3px solid #fff;
	margin : 2px 2px 0 2px;
}
#senado #senadofoto p.legendadafoto{
	font-size : 10px;
	margin : 0 0 2px 5px;
	color : #5d5850;
}
#senado #caso06,
#senado #caso05,
#senado #caso04,
#senado #caso03,
#senado #caso02,
#senado #caso01{
	background-color : #eceae7;
	width : 619px;
	height : auto;
	padding : 0 0 15px 0;
	margin : 10px 0;
	border-bottom : 3px solid #beb7af;
	display : block;
	background-image : url(casos.gif);
	background-repeat : repeat-y;
	float : left;
}
#senado h1{
	display : block;
	width : 619px;
	height : 37px;
	margin : 0;
	padding : 0;
	text-indent : -6000px;
	overflow : hidden;
}
#senado #caso01 h1{ background-image : url(caso1.gif);}
#senado #caso02 h1{ background-image : url(caso2.gif);}
#senado #caso03 h1{ background-image : url(caso3.gif);}
#senado #caso04 h1{ background-image : url(caso4.gif);}
#senado #caso05 h1{ background-image : url(caso5.gif);}
#senado #caso06 h1{ background-image : url(caso6.gif);}
